<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>setup.map.loadnames</name>
<version>0</version>
<engineversion>24</engineversion>
<description>Loads the Names belonging to a map.</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><text>load&#160;text:&#160;id=</text><var>2904</var></line>
<line linenr="002" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="setup.map.loadnames" /><sval type="int" val="24" /><sval type="string" val="Loads the Names belonging to a map." /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="array" size="3"><sval type="int" val="151" /><sval type="int" val="4" /><sval type="int" val="2904" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
